@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0; font-family: 'Open Sans', sans-serif; font-size:1vw; }

.detectcss { display:none; width:400px; }

img { width:100%; height:auto; border:none; }

.menu-btn {display: none;}

#header { width:70%; padding:0 15%; float:left; background:#fff; border-bottom:1px solid #ccc; }
#header .logo { float: left; margin: 1% 0 0 5%; width:26%; }
#header .nav { float:right; text-align:right; margin: 2.5% 5% 2.5% 0; width:60%; }
#header .nav ul { width:100%; margin:0; padding:0; list-style:none; }
#header .nav ul li { display:inline; }
#header .nav ul li a { color:#332fa3; font-size:1em; font-weight:600; }
#header .nav ul li a:hover { color:#a2d2f4; }
#header .nav ul li a span { color:#a2d2f4; }

#banners { width:70%; padding:0 15%; float:left; }
#banners img { border: 10px solid #fff; box-shadow:0px 10px 30px -15px; box-sizing:border-box; }

#click-to-call { display:none; }

#header .nav ul ul { display: none; }
#header .nav ul li:hover > ul { display: block; z-index:10000; padding: 0.75em 0.4em; width: auto; }
#header .nav ul li:hover > div { display: block; z-index:10000; }
#header .nav ul { list-style: none; padding: 0; position: relative; margin:0; text-align: right;  }
#header .nav ul:after { clear: both; content: ""; display: block; margin: 0 10px; }
#header .nav ul li { display:inline-block; padding: 0; } 
#header .nav ul li:hover a { color: #332fa3; }
#header .nav ul li a { display: block; text-decoration: none; padding:0.5em; }
#header .nav ul li:hover > a { color: #a2d2f4; }
#header .nav ul ul li:hover > a { background: none; }
#header .nav ul ul { background: none repeat scroll 0 0; background: rgba(255, 255, 255, 1); border-radius: 0 0 0 0; padding: 2% 0; position: absolute; top: 100%; border-bottom:solid 1px #332fa3; border-left:solid 1px #332fa3; border-right:solid 1px #332fa3; margin-left: 0; border-top:solid 1px #332fa3; }
#header .nav ul ul li { float: none; position: relative; padding: 0 1em; width: auto; white-space: nowrap; background: none; display:block; text-align:left; }
#header .nav ul ul li a { color: #fff; padding: 0.5em 0; width: auto; }
#header .nav ul ul li a:hover { background: none; }
#header .nav ul ul ul { left: 100%; position: absolute; top: 0; }
#header .nav ul li.more-sports ul { left:754px; }
#header .nav ul li.more-sports ul li ul { left:-200px }
#header .nav ul li.sale ul { left:815px; }
#header .nav ul ul ul li { float: none; position: relative; }
#header .nav ul li:hover ul li a { color:#000; font-size: 1em; line-height: 1.5em; width:auto; }
#header .nav ul li ul li:hover a { color:#332fa3; }
#header .nav ul li:hover ul li ul li a { color:#fff; }
#header .nav ul li ul li ul li:hover a { color:#332fa3; }
#header .nav ul ul ul { border-top: solid 1px #fff; }

#content .section .links { float: left; margin: 0; padding: 2% 5%; text-align: center; width: 90%; }
#content .section .links p { text-align:center; }
#content .section .links .block { float: left; margin: 2.5%; width: 28.33%; }
#content .section .links .block img { margin-bottom: 10px; border: 10px solid #fff; box-shadow:0px 10px 30px -15px; box-sizing:border-box; }
#content .section .links .block p { font-size: 1em; }
#content .section .links .block h2 { font-size: 1.5em; }

#content { width:70%; padding:0 15%; float:left; }
#content .section { width:100%; float:left; }
#content .section .image { width: 40%; padding: 5%; float:left; }
#content .section .image img { border: 10px solid #fff; box-shadow:0px 10px 30px -15px; box-sizing:border-box; }

#content .section .quick-nav { width: 20%; float:left; margin-top:5%; }
#content .section .quick-nav ul { margin:0; padding:0; list-style:none; background:#333; }
#content .section .quick-nav ul li { padding:2.5% 5%; border-bottom:1px solid #ccc; }
#content .section .quick-nav ul li a { color:#fff; display:block; }
#content .section .quick-nav ul li:hover { background:#332fa3; }
#content .section .quick-nav ul li.head { background:#eaeaea; padding:2.5% 5%; border:1px solid #ccc; }
#content .section .quick-nav ul li.head h3 { color:#333; margin:0; }

#content .section .quick-text { width: 40%; padding: 5% 0 5% 5%; float:left; }
#content .section .quick-text iframe { width: 100%; }
#content .section .quick-text-home { width: 40%; padding: 5%; float:left; }

#content .section .quick-form { width: 30%; margin: 5% 0 5% 5%; float: left; text-align: left; padding: 0 2.5% 2.5%; background: #f1f1f1; border: 1px solid #ccc; box-sizing: border-box; }
#content .section .quick-form label { float:left; width:auto; margin:1% 0; font-size:0.9vw; }
#content .section .quick-form label.radio { float:left; width:auto; margin:1% 0; }
#content .section .quick-form input { border: 1px solid #ccc; margin: 1% 0; padding: 2% 1%; width: 100%; font-family: 'Open Sans', sans-serif; box-sizing:border-box; }
#content .section .quick-form input[type=radio], #content .section .quick-form input[type=checkbox] { float:left; clear:left; margin:3.25%; width:1em; }
#content .section .quick-form select { color:#888; border: 1px solid #ccc; margin: 1% 0; padding: 2% 1%; width: 100%; font-family: 'Open Sans', sans-serif; box-sizing:border-box; }
#content .section .quick-form textarea { border: 1px solid #ccc; margin: 1% 0; padding: 2% 1%; width: 100%; font-family: 'Open Sans', sans-serif; font-size:13px; box-sizing:border-box; }
#content .section .quick-form input.submit { width: 100%; border:none; background:#332fa3; color:#fff; font-weight:bold; margin: 0; }
#content .section .quick-form input.submit:hover { background:#a2d2f4; color:#fff; font-weight:bold; cursor:pointer;  -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
#content .section .quick-form ul { list-style:none  !important; margin: 0; padding: 0; }
#content .section .quick-form ul li { display:inline !important; margin: 0; padding: 0; }
#content .section .quick-form .calendar-field { width:95%; margin:1% 1% 0 0; float:left; }
#content .section .quick-form .ginput_container img { max-width:4%; float:left; margin-top:2.5%; }
#content .section .quick-form span.ginput_total { color:#a2d2f4; font-size:2em; }
#content .section .quick-form .left-half input, #content .section .quick-form .right-half input, #content .section .quick-form .right-half select { padding:0.75em 3%; }
#content .section .quick-form .third-left { float:left; width:32.66%; margin:0 1% 0 0; }
#content .section .quick-form .third-right { float:right; width:32.66%; margin:0; }
#content .section .quick-form .third-left select, #content .section .quick-form .third-right select { padding:0.75em 3%; }

#content .section .quick-form-home { width: 40%; margin: 5%; float: left; text-align: left; padding: 0 2.5% 2.5%; background: #f1f1f1; border: 1px solid #ccc; box-sizing: border-box; }
#content .section .quick-form-home label { float:left; width:auto; margin:1% 0; font-size:0.9vw; }
#content .section .quick-form-home label.radio { float:left; width:auto; margin:1% 0; }
#content .section .quick-form-home input { border: 1px solid #ccc; margin: 1% 0; padding: 2% 1%; width: 100%; font-family: 'Open Sans', sans-serif; box-sizing:border-box; }
#content .section .quick-form-home input[type=radio], #content .section .quick-form input[type=checkbox] { float:left; clear:left; margin:3.25%; width:1em; }
#content .section .quick-form-home select { color:#888; border: 1px solid #ccc; margin: 1% 0; padding: 2% 1%; width: 100%; font-family: 'Open Sans', sans-serif; box-sizing:border-box; }
#content .section .quick-form-home textarea { border: 1px solid #ccc; margin: 1% 0; padding: 2% 1%; width: 100%; font-family: 'Open Sans', sans-serif; font-size:13px; box-sizing:border-box; }
#content .section .quick-form-home input.submit { width: 100%; border:none; background:#332fa3; color:#fff; font-weight:bold; margin: 0; }
#content .section .quick-form-home input.submit:hover { background:#a2d2f4; color:#fff; font-weight:bold; cursor:pointer;  -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
#content .section .quick-form-home ul { list-style:none  !important; margin: 0; padding: 0; }
#content .section .quick-form-home ul li { display:inline !important; margin: 0; padding: 0; }
#content .section .quick-form-home .calendar-field { width:95%; margin:1% 1% 0 0; float:left; }
#content .section .quick-form-home .ginput_container img { max-width:4%; float:left; margin-top:2.5%; }
#content .section .quick-form-home span.ginput_total { color:#a2d2f4; font-size:2em; }
#content .section .quick-form-home .left-half input, #content .section .quick-form-home .right-half input, #content .section .quick-form-home .right-half select { padding:0.75em 3%; }
#content .section .quick-form-home .third-left { float:left; width:32.66%; margin:0 1% 0 0; }
#content .section .quick-form-home .third-right { float:right; width:32.66%; margin:0; }
#content .section .quick-form-home .third-left select, #content .section .quick-form-home .third-right select { padding:0.75em 3%; }

#content .section .quick-pdf { width: 30%; margin:0 0 5% 5%; float: left; text-align: left; }
#content .section .quick-pdf a { line-height: 2.8em; display:block; color:#333; font-size:0.75em; }
#content .section .quick-pdf a img.icon { float:left; margin:2%; width:1.5em; clear:left; }

.left-half { float:left; clear:left; width:50%; padding:0 2% 0 0; box-sizing:border-box; margin:1% 0; }
.right-half { float:left; width:50%; padding:0 0 0 2%; box-sizing:border-box; margin:1% 0; }

#content .section .full { width: 90%; padding:0 5% 5%; float:left; }

#content .section .form { width: 40%; padding:5% 5% 7%; float:left; }
#content .section .form input { border: 1px solid #ccc; margin: 1%; padding: 2% 1%; width: 47%; font-family: 'Open Sans', sans-serif; box-sizing:border-box; }
#content .section .form textarea { border: 1px solid #ccc; margin: 1%; padding: 2% 1%; width: 97%; font-family: 'Open Sans', sans-serif; box-sizing:border-box; }
#content .section .form input.submit { width: 97%; border:none; background:#332fa3; color:#fff; font-weight:bold; box-sizing:border-box; }
#content .section .form input.submit:hover { background:#a2d2f4; color:#fff; font-weight:bold; cursor:pointer;  -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

.map { position: relative; padding-bottom: 30%; height: 0; overflow: hidden; }
.map iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; pointer-events: none; }

#content .section .text { width: 40%; padding:5%; float:left; }
#content .section .text .description { width:100%; float:left; clear:left; margin:1% 0; }
#content .section .text .description img { float:left; width:12%; }
#content .section .text .description h3 { float:right; width:85%; margin:0; }
#content .section .text .description p { float:right; width:85%; margin:1% 0; }

#content .section .overview { width: 95%; padding: 2.5% 0 2.5% 5%; float:left; }
#content .section .overview .description { width:45%; float:left; margin: 2.5% 5% 2.5% 0; }
#content .section .overview .description img { float:left; width:12%; }
#content .section .overview .description h3 { float:right; width:85%; margin:0; }
#content .section .overview .description p { float:right; width:85%; margin:1% 0; }

#content .section .subview { width: 40%; padding: 5%; float:left; }
#content .section .subview .description { width:100%; float:left; clear:left; margin:1% 0; }
#content .section .subview .description h1, #content .section .text h1 { width:100%; }
#content .section .subview .description p, #content .section .text p {  width:100%; margin:1% 0; }
#content .section .subview .description ul, #content .section .subview .description ol, #content .section .text ul, #content .section .text ol { line-height: 1.5em; margin: 0; }

#content .section .folio { width: 92%; padding:2.5% 4% 4% 4%; float:left; }
/*#content .section .folio img { margin:0 2% 2% 0; width:23%; float:left; }*/

#content .section .logos { float: left; padding: 2.5%; text-align: center; width: 95%; }
#content .section .logos img { margin: 1% 3% 2% 0; width: 12%; }

#content-div1 .blurb { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8); bottom: 35px; left: 35px; padding:1% 2% 2%; position: fixed; right: 52px; }
#content-div1 .blurb h1 { color:#332fa3; }
#content-div1 .blurb p { color:#fff; }

/*#content .logos { width:100%; float:left; background:#f1f1f1; padding-bottom:1%; display:none; }
#content .logos h1 { padding-left:5%; margin-bottom:0; }*/

#content .section .blog { width:90%; margin:2.5% 5%; float:left; }
#content .section .blog .article { float:left; border-bottom:1px solid #ccc; }
#content .section .blog .article .text { padding:5%; }
#content .section .blog .article .text h2 { color:#000; }

#content .list ul { margin:0; padding:20px 0; width:100%; text-align:center; background:#e1e1e1; }
#content .list ul li { display:inline; }
#content .list ul li a { text-decoration:none; font-size: 16px; color:#000; padding:20px 2%; }
#content .list ul li a:hover { color:#fff; background:#332fa3; }

#content .details { border-bottom: 1px solid #CCCCCC; margin: 2% 5% 0; width: 90%; padding: 0 0 2%; float:left; }
#content .details img { float:left; margin:1% 2% 0 0; width:7%; }
#content .details .text { float:left; width:91%; }
#content .last { border: none; }

#content .folio h1 { margin:2% 0 2% 1%; }
#content .thumbs { float:left; width:23%; margin:1%; }

#content .section .product { width:90%; margin:2.5% 5%; float:left; }
#content .section .product .gallery-image { float:left; width:28%; margin:2.5%; /*border:1px solid #424242;*/ }
#content .section .product .gallery-image img { width:100%; float:left; }
#content .section .product .gallery-image p { width:96%; margin:0; float:left; background:#424242; color:#fff; text-align:center; padding: 2%; font-weight:bold; font-size:18px; }
#content .section .product .gallery-image:nth-child(3n+5) { clear:left; }

#content .section .gallery { width:90%; margin:2.5% 5%; float:left; }
#content .section .gallery .gallery-image { float:left; width:28%; margin:2.5%; /*border:1px solid #424242;*/ }
#content .section .gallery .gallery-image img { width:100%; float:left; }
#content .section .gallery .gallery-image p { width:96%; margin:0; float:left; background:#424242; color:#fff; text-align:center; padding: 2%; font-weight:bold; font-size:18px; }
#content .section .gallery .gallery-image:nth-child(3n+3) { clear:left; }

h1 { font-family: 'Oswald', sans-serif; color:#332fa3; font-size:2.5em; font-weight:normal; margin:2% 0; }
h2 { color:#332fa3; font-family: 'Oswald', sans-serif; font-size:1.7em; font-weight:normal; }
h2 span { font-family: 'Oswald', sans-serif; color:#a2d2f4; font-weight:bold; }
h3 { color:#332fa3; font-family: 'Oswald', sans-serif; font-size:1.5em; font-weight:400; }
h4 { color:#332fa3; font-family: 'Oswald', sans-serif; font-size:1.2em; font-weight:400; margin: 22px 0 6px; }
p { font-size:0.9em; color:#333; line-height: 1.8em; }
a { font-size:0.9em; color:#332fa3; text-decoration:none;  -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
a:hover { color: #00498b; }
a.button { width: 100%; border:none; background:#332fa3; color:#fff; font-weight:bold; margin: 0; padding:2% 3%; }
ul { font-size:0.9em; color:#333; text-decoration:none; }
ol { font-size:0.9em; color:#333; text-decoration:none; }
.nowrap { white-space: nowrap; }
strong, em { font-weight: 600; }

#contact { width:70%; padding:0 15%; background:#332fa3; float:left; }
#contact .image { width: 25%; padding: 5% 12%; float:left; }
#contact .text { width: 40%; padding:5%; float:left; }
#contact h1 { color:#fff; margin: 0 0 1% 1%; }
#contact input { border: medium none; margin: 1%; padding: 2% 1%; width: 45%; font-family: 'Open Sans', sans-serif; }
#contact textarea { border: medium none; margin: 1%; padding: 2% 1%; width: 94.4%; font-family: 'Open Sans', sans-serif; font-size:13px; }
#contact input.submit { cursor: pointer;width: 96.5%; background:#000; color:#332fa3; font-weight:bold; }

#footer { width:65%; float:left; background:#332fa3; border-top:1px solid #00498b; padding: 2% 17.5% 4%; }
#footer .footer-links { width:20%; margin:0 2.5%; float:left; color:#fff; }
#footer .footer-links h3 { color:#dadada; font-size:1.1em; margin:0.25em 0; }
#footer .footer-links img { float: left; margin: 3% 5% 0 0; }
#footer .footer-links ul { margin:0; padding:0; }
#footer .footer-links ul li { white-space: nowrap; list-style-type:none; line-height:1.75em; color:#fff; }
#footer .footer-links ul li a { color:#fff; }
#footer .footer-links ul li a:hover { color:#dadada; }
#footer .footer-links .social .fa { color:#fff; padding:2% 5%; font-size:1.5em;  -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }#footer .footer-links .social .fa:hover { color:#dadada; }

#copyright { width:95%; float:left; background:#000; padding: 1% 2.5%; text-align:center; }
#copyright p { color:#555; margin:0; }

.fixed { position: fixed; }
.right { right:0; }
.center { text-align:center !important; }
.blockHover {color: #fff;background: #ff9933;}
.blocks { display:none; }
.attraction { display:block; }
.absolute { position:absolute; }
.grey { background:#f1f1f1; }
.triangle { float:left; width:100%; text-align:center; position:relative; z-index:10000; }
.short { margin:-5% 0; }
.clear { clear:both; }
.left { float:left; clear:left; }
.vmargin { margin:2% 0; } 
.vpadding { padding:2% 0; }
.hmargin { margin:0 2%; } 
.hpadding { padding:0 2%; }
.border-bottom { border-bottom:1px solid #ccc; }
.border-top { border-top:1px solid #000; }

.left-half { float:left; clear:left; width:50%; padding:0 2% 0 0; box-sizing:border-box; margin:1% 0; }
.right-half { float:left; width:50%; padding:0 0 0 2%; box-sizing:border-box; margin:1% 0; }

/*MENU RIGHT */
.bodyPush { position:relative; }
.rightMenu { position:fixed; right:0; width:0%; top:0; bottom:0; background:#000; padding-top:1%; }
.rightMenu h3 { padding-left:10%; }
.rightMenu ul { padding:0; margin:0 0 0 10%; }
.rightMenu ul li { color: #FFFFFF; line-height: 1.8em; list-style-type: none; }
.rightMenu ul li a { color:#fff; }
.rightMenu ul li a:hover { color:#332fa3; }

/*CLIENTS*/
.logoGrid { width: 90%;margin: 0 auto; }
.logoGrid img { float:left; width:7%; padding:1%; margin:0% 1% 1% 1%; cursor:pointer; }

.ls-shadow {  }

/* ============================================================
  GLOBAL
============================================================ */
.effects .img { position: relative; float: left; overflow: hidden; }
.effects .img img { display: block; margin: 0 auto; padding: 0; max-width: 100%; height: auto; width:100%; }

.overlay { display: block; position: absolute; z-index: 20; background: rgba(0, 0, 0, 0.9); overflow: hidden; -webkit-transition: all 0.25s; -moz-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.overlay p { color: #1e82c5; font-size: 14px; position: relative; text-align: center; top: 65%; }
.overlay a { text-decoration:none; }

a.close-overlay { display: block; position: absolute; top: 0; right: 0; z-index: 100; width: 45px; height: 45px; font-size: 20px; font-weight: 700; color: #1e82c5; line-height: 45px; text-align: center; background-color: #000; cursor: pointer; }
a.close-overlay.hidden { display: none; }
a.expand { display: block; position: absolute; z-index: 100; width: 60px; height: 60px; /*border: 1px solid #1e82c5;*/ text-align: center; color: #1e82c5; line-height: 50px; font-weight: 700; font-size: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; -ms-border-radius: 30px; -o-border-radius: 30px; border-radius: 30px; }

/* ============================================================
  EFFECT 5 - ICON BORDER ANIMATE
============================================================ */
#effect-5 .overlay { top: 0; bottom: 0; left: 0; right: 0; opacity: 0; }
#effect-5 .overlay a.expand { top: 0; bottom: 0; left: 0; right: 0; margin: auto; width: 100%; height: 100%; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; -webkit-transition: all 0.25s; -moz-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
#effect-5 .img.hover .overlay { opacity: 1; }
#effect-5 .img.hover .overlay a.expand { width: 60px; height: 60px; text-decoration:none; }
#effect-5 .img.hover .overlay a.gws { width: 190px; height: 46px; text-decoration:none; }
#effect-5 .img.hover .overlay a.icc { width: 101px; height: 125px; text-decoration:none; }
#effect-5 .img.hover .overlay a.allblacks { width: 190px; height: 148px; text-decoration:none; }
#effect-5 .img.hover .overlay a.nations { width: 190px; height: 40px; text-decoration:none; }
#effect-5 .img.hover .overlay a.nba { width: 135px; height: 62px; text-decoration:none; }
#effect-5 .img.hover .overlay a.roos { width: 190px; height: 73px; text-decoration:none; }
#effect-5 .img.hover .overlay a.afl { width: 190px; height: 52px; text-decoration:none; }
#effect-5 .img.hover .overlay a.bigbash { width: 102px; height: 125px; text-decoration:none; }
#effect-5 .img.hover .overlay a.bulldogs { width: 190px; height: 36px; text-decoration:none; }
#effect-5 .img.hover .overlay a.fangear { width: 190px; height: 55px; text-decoration:none; }
#effect-5 .img.hover .overlay a.espn { width: 190px; height: 47px; text-decoration:none; }
#effect-5 .img.hover .overlay a.wallabys { width: 190px; height: 76px; text-decoration:none; }
#effect-5 .img.hover .overlay a.ffa { width: 112px; height: 95px; text-decoration:none; }
#effect-5 .img.hover .overlay a.v8s { width: 190px; height: 45px; text-decoration:none; }
#effect-5 .img.hover .overlay a.dragons { width: 87px; height: 125px; text-decoration:none; }
#effect-5 .img.hover .overlay a.manly { width: 190px; height: 57px; text-decoration:none; }
#effect-5 .img.hover .overlay a.rbs { width: 190px; height: 40px; text-decoration:none; }
#effect-5 .img.hover .overlay a.cricket { width: 186px; height: 82px; text-decoration:none; }
#effect-5 .img.hover .overlay a.roosters { width: 100px; height: 118px; text-decoration:none; }
#effect-5 .img.hover .overlay a.nrl { width: 190px; height: 28px; text-decoration:none; }
#effect-5 .img.hover .overlay a.cricinfo { width: 190px; height: 54px; text-decoration:none; }
#effect-5 .img.hover .overlay a.scrum { width: 190px; height: 20px; text-decoration:none; }
#effect-5 .img.hover .overlay a.tips { width: 190px; height: 44px; text-decoration:none; }
#effect-5 .img.hover .overlay a.hotshots { width: 190px; height: 45px; text-decoration:none; }
#effect-5 .img.hover .overlay a.richmond { width: 190px; height: 23px; text-decoration:none; }
#effect-5 .img.hover .overlay a.westbull { width: 190px; height: 96px; text-decoration:none; }
#effect-5 .img.hover .overlay a.clipsal { width: 190px; height: 75px; text-decoration:none; }
#effect-5 .img.hover .overlay a.sls { width: 82px; height: 82px; text-decoration:none; }
#effect-5 .img.hover .overlay a.netball { width: 156px; height: 125px; text-decoration:none; }
#effect-5 .img.hover .overlay a.wanderers { width: 190px; height: 190px; text-decoration:none; }
#effect-5 .img.hover .overlay a.qrl { width: 87px; height: 125px; text-decoration:none; }
#effect-5 .img.hover .overlay a.lions { width: 86px; height: 125px; text-decoration:none; }
#effect-5 .img.hover .overlay a.metroshades { width: 190px; height: 33px; text-decoration:none; }

/*FancyBox*/
.fancybox-next span { left: auto;right: 20px; }
.fancybox-prev span { left: 20px; }

#content-div1 .blurb, #content-div2 .blurb, #content-div3 .blurb, #content-div4 .blurb, #content-div5 .blurb, #content-div6 .blurb, #content-div7 .blurb, #content-div8 .blurb, #content-div9 .blurb, #content-div10 .blurb, #content-div11 .blurb, #content-div12 .blurb, #content-div13 .blurb, #content-div14 .blurb, #content-div15 .blurb, #content-div16 .blurb, #content-div17 .blurb, #content-div18 .blurb { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8); bottom: 35px; left: 35px; padding:1% 2% 2%; position: fixed; right: 52px; }

#content-div1 .blurb h1, #content-div2 .blurb h1, #content-div3 .blurb h1, #content-div4 .blurb h1, #content-div5 .blurb h1, #content-div6 .blurb h1, #content-div7 .blurb h1, #content-div8 .blurb h1, #content-div9 .blurb h1, #content-div10 .blurb h1, #content-div11 .blurb h1, #content-div12 .blurb h1, #content-div13 .blurb h1, #content-div14 .blurb h1, #content-div15 .blurb h1, #content-div16 .blurb h1, #content-div17 .blurb h1, #content-div18 .blurb h1{ color:#1e82c5; }

#content-div1 .blurb p, #content-div2 .blurb p, #content-div3 .blurb p, #content-div4 .blurb p, #content-div5 .blurb p, #content-div6 .blurb p, #content-div7 .blurb p, #content-div8 .blurb p, #content-div9 .blurb p, #content-div10 .blurb p, #content-div11 .blurb p, #content-div12 .blurb p, #content-div13 .blurb p, #content-div14 .blurb p, #content-div15 .blurb p, #content-div16 .blurb p, #content-div17 .blurb p, #content-div18 .blurb p{ color:#fff; }

/* Logos Page */
#content .section .image .logo_work { width: 100%; }
#content .section .image .logo_work .logo { margin: 0 4% 4%; float: left; width: 46%; }
#content .section .image .logo_work .logo:nth-child(2n) { margin: 0; }

/* =selection */ 
::selection { color: #fff; background: #332fa3; }
::-moz-selection { color: #fff; background: #332fa3; }

table { border-collapse: collapse; font-size:0.7em; }
table, th, td { border: 1px solid #ccc; padding:1%; }